@charset "utf-8";
/* CSS Document */

/*html {
    -webkit-text-size-adjust: none; /* Prevent font scaling in landscape */
/*}*/
html {
    -webkit-text-size-adjust: 100%;
}

body {
	padding:0;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height: 1.5em;
}

.flash-margins {
	padding-left: 32%;
}

/*img { max-width: 100%; height:auto; -ms-interpolation-mode: bicubic;}

@media \0screen {
  img { 
  	width: auto; /* for ie 8 */
  /*}
}*/

.img-number {
	padding:0;
	margin-top:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height: 1.5em;
}
a {
	color:#CCC;
	text-decoration:none;
	border:0;
	outline:none;
}

a:hover {
	color:#fff;
	text-decoration:underline;
}
.on-page {
	color:#7E7E7E;
	text-decoration:none;
}

.type-top {
	margin: 0 auto;
	padding-top:3px;
	margin-bottom:3px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:1em;
	color:#CCC;
	text-align:left;
	vertical-align:middle;
}

.CV-download {
	width:18px;
	height:18px;
	background-image:url(images/CV-download.png);
	float:right;
}
#top-bar {
	min-width: 100%;
	vertical-align:middle;
	/*float:left;*/
	height:23px;
	background: #808080; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzgwODA4MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI4JSIgc3RvcC1jb2xvcj0iIzVjNWI1YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0ZDRkNGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #808080 0%, #5c5b5b 28%, #4d4d4d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#808080), color-stop(28%,#5c5b5b), color-stop(100%,#4d4d4d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #808080 0%,#5c5b5b 28%,#4d4d4d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #808080 0%,#5c5b5b 28%,#4d4d4d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #808080 0%,#5c5b5b 28%,#4d4d4d 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #808080 0%,#5c5b5b 28%,#4d4d4d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#808080', endColorstr='#4d4d4d',GradientType=0 ); /* IE6-8 */
}

#contact {
	margin: 0 auto;
	max-width: 83.6em;
}

#email {
	max-width:70%;
	float:left;
}

#icons {
	max-width:30%;
	float:right;
	margin-right:1em;
	margin-top:0.2em;
}
#icons img {
	text-align:right;
	padding-right:4px;
}
#icons a#instagram {
	text-align:right;
	padding-right:0px;
	width:18px;
	height:18px;
	background-image:url(images/Instagram.png);
	background-repeat:no-repeat;
	background-size:contain;
	display:inline-block;
}
#icons a#cv-download {
	text-align:right;
	padding-right:4px;
	width:18px;
	height:18px;
	background-image:url(images/CV-download.png);
	background-repeat:no-repeat;
	background-size:contain;
	display:inline-block;
}
#icons a#linked-in {
	text-align:right;
	padding-right:4px;
	width:18px;
	height:18px;
	background-image:url(images/Linked-in-profile.png);
	background-repeat:no-repeat;
	background-size:contain;
	display:inline-block;
}
#external-links {
	visibility:hidden;
	display:none;
	max-width:30%;
	float:right;
	margin-right:1em;
	margin-top:0.2em;
}

#header {
	height:15em;
	width:100%;
	float:left;
	padding:0;
	margin-bottom:5px;
	position:relative;
}
.wrap {
	margin: 0 auto;
	max-width: 87.1em;
}
#band-colour {
	/*position:relative;
	z-index:1;*/
	height: 80px;
	min-width:100%;
	background: #29abe2; /* Old browsers */
	background: -moz-linear-gradient(top,  #29abe2 0%, #29abe2 77%, #0071bc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#29abe2), color-stop(77%,#29abe2), color-stop(100%,#0071bc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #29abe2 0%,#29abe2 77%,#0071bc 100%); /* 

	Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #29abe2 0%,#29abe2 77%,#0071bc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #29abe2 0%,#29abe2 77%,#0071bc 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #29abe2 0%,#29abe2 77%,#0071bc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#29abe2', 

	endColorstr='#0071bc',GradientType=0 ); /* IE6-9 */
}

#logo-contain {
	position:absolute;
	top:23px;
	left:50%;
	margin-left:-10.15em;
	max-width:20.36em;
	/*width:100%;*/
	z-index:999;
	height:148px;
	clear:both;
	border:0;
}
#logo {
	height:13.45em;
	width:20.36em;
	/*height:148px;
	width:220px;*/
	/*background-size:contain;
	background-image:url(images/nyssa-bonnes-logo.png);
	background-repeat:no-repeat;*/
}
#logo img {
    background: transparent;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */   
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);   /* IE6 & 7 */      
    zoom: 1;
	outline:none;
	border:0;
}

#nav {
	clear:both;
	height:30px;
	padding-top:1px;
}

nav {
	clear:both;
	max-width:87.2em;
	display:block;
	height:30px;
	padding-top:10px;
	text-align:center;
}

nav a {
	border-right:solid 1px;
	border-color:#484848;
	margin-right: 8px;
	margin-left:8px;
	font-family: 'Jacques Francois', serif;
	font-size:1.4em;
	font-weight:bold;
	line-height:16px;
	text-align:center;
	color:#484848;
	text-transform:uppercase;
	letter-spacing: 2px;
	vertical-align:middle;
	display:inline-block;
	padding-right:8px;
}
a#design {
	margin-left: 0px;
}

a#photography {
	border-right:solid 0px;
	padding-right:0px;
	margin-right: 0px;
}


nav a:hover {
	color:#7E7E7E;
}
.list-marker {
	visibility:visible;
	}

h1 {
	font-family: 'Jacques Francois', serif;
	/*font-family:Verdana, Geneva, sans-serif;*/
	font-size:14px;
	line-height:16px;
	text-align:center;
	color:#484848;
	text-transform:uppercase;
	letter-spacing: 2px;
	vertical-align:middle;
}
#article {
	max-width:87.2em;
	margin-left:20px;
	height:100%;
}

#slideshow { 
    position: relative; 
    max-width: 83.63em; 
    height:0;
    margin-left:20px;
	margin-right:20px; 
	padding-bottom:45.8%;
}

#slideshow > div { 
	display:none;
    position: absolute;
	width:100%;
	height:100%;
    top: 0px; 
    left: 0px; 
    right: 0px; 
    bottom: 0px; 
}

#slideshow > div.nb01 { 
	display:block;
	height:100%;
}

#gallery {
    width: 94%; 
    height: 100%;
	float: left;
}
#gallery-flash {
    width: 94%; 
    height: 100%;
	float: left;
	padding-top:11.3%;
	padding-bottom:35.5%;
	background-color:#FFF;
}
#flash-box {
	position:absolute;
	left:50%;
	margin-left: -16.4em;
	max-width: 32.36em;
	clear:both;
}
#gallery-video {
    width: 94%; 
    height: 100%;
	float: left;
	padding-top:10%;
	padding-bottom:32%;
	background-color:#FFF;
}
#video-box {
	position:absolute;
	left:49%;
	margin-left: -16.4em;
	max-width: 32.36em;
	clear:both;
}

#arrows {
	float:right;
	width:3.8%;
	margin-right:1em;
}
#arrows img {
	border:0;
	outline:none;
}
#arrow-next {
	width:30px;
	height:30px;
	/*background-color:#FFF;*/
	border:0;
	outline:none;
}
#arrow-prev {
	margin-top:5px;
	width:30px;
	height:30px;
	/*background-color:#FFF;*/
	border:0;
	outline:none;
}
.arrow-one {
	width:30px;
	height:30px;
	/*background-color:#FFF;*/
	border:0;
	outline:none;
	}
.arrow-two {
	margin-top:5px;
	width:30px;
	height:30px;
	/*background-color:#FFF;*/
	border:0;
	outline:none;
	}

#shadow {
	clear:both;
	height:40px;
	width:95%;
}
#shadow-home {
	height:40px;
	width:100%;
}
#footer {
	height:42px;
	font-family: 'Jacques Francois', serif;
	font-size:1.35em;
	color:#666;
	text-align:center;
	vertical-align:middle;	
}
#footer-category {
	height:42px;
	font-family: 'Jacques Francois', serif;
	font-size:1.35em;
	color:#666;
	text-align:center;
	vertical-align:middle;
	margin-right:5.8%;
}

@media only screen and (min-width:961px), only screen and (min-width:961px) {
	#icons {
	max-width:30%;
	float:right;
	margin-right:0em;
	margin-top:0.2em;
}
	#gallery-video {
	width:94%;
	padding-top:11.3%;
	padding-bottom:35.5%;
	background-color:#FFF;
	}
	#video-box {
	position:absolute;
	left:48%;
	margin-left: -16.4em;
	max-width: 32.36em;
	clear:both;
	}
}
@media only screen and (min-width:801px) and (max-width:959px), only screen and (min-width:801px) and (max-device-width: 959px) {
	img { max-width: 100%; height:auto; -ms-interpolation-mode: bicubic;}

	#contact {
	margin: 0 auto;
	max-width: 83.6em;
	margin-left:2em;
	}
	#gallery-video {
	width:91%;
	padding-top:3.3%;
	padding-bottom:45%;
	background-color:#FFF;
	}
	#video-box {
	position:absolute;
	left:49%;
	margin-left: -16.4em;
	max-width: 32.36em;
	clear:both;
	}
}

@media only screen and (min-width:481px) and (max-width:800px), only screen and (min-width:481px) and (max-device-width: 800px) {
	img { max-width: 100%; height:auto; -ms-interpolation-mode: bicubic;}
	.wrap {
	margin: 0 auto;
	max-width: 72.7em;
	}
	#contact {
	margin: 0 auto;
	max-width: 69.09em;
	margin-left:2em;
	}
	#header {
	height:14em;
	}
	#icons a#cv-download {
	width:50px;
	background-image:url(images/cv-download-w.png);
	}
	#icons a#linked-in {
	width:61px;
	background-image:url(images/Linked-in-profile-w.png);
	}
	nav {
	clear:both;
	width:100%;
	display:block;
	height:30px;
	padding-top:10px;
	text-align:center;
	}
	#logo-contain {
	position:absolute;
	top:23px;
	left:50%;
	margin-left:-9em;
	width:18em;
	z-index:999;
	/*height:148px;*/
	height:12.45em;
	clear:both;
	}
	#logo {
	height:12.45em;
	/*height:148px;*/
	/*width:220px;*/
	max-width:18em;
	/*background-size:contain;
	background-image:url(images/nyssa-bonnes-logo.png);
	background-repeat:no-repeat;*/
	}
	#slideshow {
	padding-bottom:45.2%;
	}
	#gallery {
	width:91%;
	}
	#gallery-flash {
	width:91%;
	padding-top:8.3%;
	padding-bottom:36.6%;
	background-color:#FFF;
	}
	#gallery-video {
	width:91%;
	padding-top:8.3%;
	padding-bottom:39%;
	background-color:#FFF;
	}
	#video-box {
	position:absolute;
	left:49%;
	margin-left: -16.4em;
	max-width: 32.36em;
	clear:both;
	}
	#arrows {
	width:5.8%;	
	}
	#shadow-home {
	width:100%;
	}
	#footer {
	line-height:1.55em;
	}
}
@media only screen and (min-width:601px) and (max-width:670px), only screen and (min-width:601px) and (max-device-width: 670px) {
	/*slideshow shadow for the fluidness of matching the hero box*/
	#slideshow {
	padding-bottom:45%;
	}
	#gallery-video {
	width:91%;
	padding-top:8.3%;
	padding-bottom:41.6%;
	background-color:#FFF;
	}
	#video-box {
	position:absolute;
	left:50%;
	margin-left: -16.4em;
	max-width: 32.36em;
	clear:both;
	}
}
@media only screen and (min-width:481px) and (max-width:600px), only screen and (min-width:481px) and (max-device-width: 600px) {
	/*slideshow shadow for the fluidness of matching the hero box*/
	#slideshow {
	padding-bottom:44.6%;
	}
}
@media only screen and (max-width: 480px), only screen and (max-device-width: 480px) and (orientation:landscape) { 
	img { max-width: 100%; height:auto; -ms-interpolation-mode: bicubic;}
	.wrap {
	margin: 0 auto;
	max-width: 43.6em;
	}
	.type-top {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:1em;
	color:#CCC;
	text-align:left;
	vertical-align:middle;
	}
	#contact {
	margin: 0 auto;
	max-width: 40.2em;
	}
	#email {
	margin-left:0em;
	}
	#icons {
	max-width:45%;
	margin-right:0em;
	}
	#icons a#instagram {
	visibility:hidden;
	display:none;
	}
	#icons a#cv-download {
	visibility:hidden;
	display:none;
	}
	#icons a#linked-in {
	visibility:hidden;
	display:none;
	}
	#icons img {
	visibility:hidden;
	display:none;
	}
	#external-links {
	visibility:visible;
	display:inline-block;
	max-width:100%;
	/*float:left;
	position:absolute;
	left:50%;
	top:20px;
	margin-left:-12.7em;*/
	margin-right:0;
	margin-top:0;
	}
	.top-links {
	margin-top:0;
	margin-bottom:0;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:1.3em;
	line-height:1.5em;
	color:#CCC;
	text-align:left;
	vertical-align:middle;
	}
	#header {
	height:13em;
	}	
	nav {
	clear:both;
	width:100%;
	display:block;
	height:30px;
	padding-top:10px;
	text-align:center;
	}
	#logo-contain {
	position:absolute;
	top:23px;
	left:50%;
	margin-left:-9em;
	width:18em;
	z-index:999;
	height:11.45em;
	clear:both;
	}
	#logo {
	height:11.45em;
	width:17em;
	}
	#slideshow {
	padding-bottom:43.7%;
	}
	#gallery {
	width:91%;
	}
	#gallery-flash {
	width:91%;
	padding-top:3.3%;
	padding-bottom:41.6%;
	background-color:#FFF;
	}
	#gallery-video {
	width:91%;
	padding-top:3.3%;
	padding-bottom:41.6%;
	background-color:#FFF;
	}
	#video-box {
	position:absolute;
	left:50%;
	margin-left: -16.4em;
	max-width: 32.36em;
	clear:both;
	}
	#arrows {
	width:5.8%;	
	}
	#shadow-home {
	width:100%;
}
}

@media
only screen and (-webkit-min-device-pixel-ratio: 2)      and (max-width: 960px) and (orientation:landscape),
only screen and (   min--moz-device-pixel-ratio: 2)      and (max-width: 960px) and (orientation:landscape),
only screen and (     -o-min-device-pixel-ratio: 2/1)    and (max-width: 960px) and (orientation:landscape),
only screen and (        min-device-pixel-ratio: 2)      and (max-width: 960px) and (orientation:landscape),
only screen and (                min-resolution: 192dpi) and (max-width: 960px) and (orientation:landscape),
only screen and (                min-resolution: 2dppx)  and (max-width: 960px) and (orientation:landscape) { 
	.flash-margins {
		padding-left:20%;
	}
	img { max-width: 100%; height:auto; -ms-interpolation-mode: bicubic;}
	.wrap {
	margin: 0 auto;
	max-width: 43.6em;
	}
	.type-top {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:1em;
	color:#CCC;
	text-align:left;
	vertical-align:middle;
	}
	#contact {
	margin: 0 auto;
	max-width: 40.2em;
	}
	#email {
	margin-left:0em;
	}
	#icons {
	max-width:45%;
	margin-right:0em;
	}
	#icons a#instagram {
	visibility:hidden;
	display:none;
	}
	#icons a#cv-download {
	visibility:hidden;
	display:none;
	}
	#icons a#linked-in {
	visibility:hidden;
	display:none;
	}
	#icons img {
	visibility:hidden;
	display:none;
	}
	#external-links {
	visibility:visible;
	display:inline-block;
	max-width:100%;
	margin-right:0;
	margin-top:0;
	}
	.top-links {
	margin-top:0;
	margin-bottom:0;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:1.3em;
	line-height:1.5em;
	color:#CCC;
	text-align:left;
	vertical-align:middle;
	}
	#header {
	height:13em;
	}	
	nav {
	clear:both;
	width:100%;
	display:block;
	height:30px;
	padding-top:10px;
	text-align:center;
	}
	#logo-contain {
	position:absolute;
	top:23px;
	left:50%;
	margin-left:-9em;
	width:18em;
	z-index:999;
	height:11.45em;
	clear:both;
	}
	#logo {
	height:11.45em;
	width:17em;
	}
	#slideshow {
	padding-bottom:43.7%;
	}
	#gallery {
	width:91%;
	}
	#gallery-flash {
	width:91%;
	padding-top:6.3%;
	padding-bottom:50%;
	background-color:#FFF;
	}
	#gallery-video {
	width:91%;
	padding-top:6.3%;
	padding-bottom:50%;
	background-color:#FFF;
	}
	#arrows {
	width:5.8%;	
	}
	#shadow-home {
	width:100%;
}
}

@media only screen and (min-width: 100px) and (max-width: 479px), only screen and (min-width: 100px) and (max-device-width: 479px) and (orientation:portrait) { 	
	.flash-margins {
		padding-left:20%;
	}
	img { max-width: 100%; height:auto; -ms-interpolation-mode: bicubic;}
	.img-number {
	padding:0;
	margin:0;
	margin-top:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height: 1.5em;
	display:none;
	visibility:hidden;
	}
	.wrap {
	margin: 0 auto;
	max-width: 43.6em;
	}
	#top-bar {
	height:43px;
	}
	#contact {
	margin: 0 auto;
	max-width: 40.2em;
	}
	#email {
	margin: 0 auto;
	width:100%;
	max-width:100%;
	float:left;
	}
	#icons {
	visibility:hidden;
	display:none;
	max-width:80%;
	float:left;
	position:absolute;
	left:50%;
	top:20px;
	margin-left:-6.1em;
	}
	#icons a#instagram {
	visibility:hidden;
	display:none;
	}
	#icons a#cv-download {
	visibility:hidden;
	display:none;
	}
	#icons a#linked-in {
	visibility:hidden;
	display:none;
	}
	#icons img {
	visibility:hidden;
	display:none;
	text-align:center;
	padding-right:4px;
	}
	#external-links {
	visibility:visible;
	display:inline-block;
	max-width:100%;
	float:left;
	position:absolute;
	left:50%;
	top:20px;
	margin-left:-9.7em;
	margin-right:0;
	margin-top:0;
	}
	.top-links {
	margin-top:0;
	margin-bottom:0;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:1.3em;
	line-height:1.5em;
	color:#CCC;
	text-align:left;
	vertical-align:middle;
	}
	.type-top {
	text-align:center;
	}
	#header {
	height:13.3em;
	}
	nav {
	clear:both;
	width:100%;
	display:block;
	height:103px;
	padding-top:10px;
	text-align:center;
	}
	nav a {
	border-right:solid 0px;
	/*border-top: solid 1px;*/
	-moz-background-size:100% 2px;
	background-size: 100% 2px;
	background-repeat:no-repeat;
	background-position:0 0, 0 100%;
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjclIiBzdG9wLWNvbG9yPSIjZjBmMWYxIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjOTU5OTliIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTMlIiBzdG9wLWNvbG9yPSIjZjBmMWYxIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background-image: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(240,241,241,1) 7%, rgba(149,153,155,1) 50%, rgba(240,241,241,1) 93%, rgba(255,255,255,0) 100%); /* FF3.6+ */
background-image: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(7%,rgba(240,241,241,1)), color-stop(50%,rgba(149,153,155,1)), color-stop(93%,rgba(240,241,241,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
background-image: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(240,241,241,1) 7%,rgba(149,153,155,1) 50%,rgba(240,241,241,1) 93%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
background-image: -o-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(240,241,241,1) 7%,rgba(149,153,155,1) 50%,rgba(240,241,241,1) 93%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
background-image: -ms-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(240,241,241,1) 7%,rgba(149,153,155,1) 50%,rgba(240,241,241,1) 93%,rgba(255,255,255,0) 100%); /* IE10+ */
background-image: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(240,241,241,1) 7%,rgba(149,153,155,1) 50%,rgba(240,241,241,1) 93%,rgba(255,255,255,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-8 */

	padding-top:9px;
	padding-bottom:7px;
	padding-right:0px;
	margin-right: 0px;
	margin-left:0px;
	font-family: 'Jacques Francois', serif;
	font-size:1.4em;
	font-weight:bold;
	line-height:18px;
	text-align:center;
	color:#484848;
	text-transform:uppercase;
	letter-spacing: 2px;
	vertical-align:middle;
	display:block;
	}
	nav a:hover {
	color:#7E7E7E;
	text-decoration:none;
	}
	#logo-contain {
	position:absolute;
	top:43px;
	left:50%;
	margin-left:-7.5em;
	width:15em;
	/*max-width:20em;*/
	/*width:100%;*/
	z-index:999;
	/*height:148px;*/
	height:9.45em;
	clear:both;
	}
	#logo {
	height:9.45em;
	/*height:148px;*/
	/*width:220px;*/
	width:15em;
	/*background-size:contain;
	background-image:url(images/nyssa-bonnes-logo.png);
	background-repeat:no-repeat;*/
	}
	#article {
	margin-left:5px;
	margin-right:5px;
	}
	#slideshow {
	padding-bottom:46.2%;
	margin-left:5px;
	margin-right:5px;
	}
	#gallery {
	width:100%;
	float:left;
	}
	#gallery-flash {
	width:100%;
	float:left;
	padding-top:4.3%;
	padding-bottom:50.6%;
	background-color:#FFF;
	}
	#gallery-video {
	width:100%;
	float:left;
	padding-top:4.3%;
	padding-bottom:50.6%;
	background-color:#FFF;
	}
	#arrows {
	float:left;
	width:100%;
	margin-right: 0em;
	position: relative;
	top: 18px;
	}
	#next-arrow {
	width:50%;
	height:30px;
	/*background-color:#FFF;*/
	position:absolute;
	left: 101%;
	margin-left: -51%;
	background-image:url(images/next-arrow.png);
	background-position:right;
	background-repeat:no-repeat;
	}
	#prev-arrow {
	margin-top:0;
	width:48%;
	height:30px;
	/*background-color:#FFF;*/
	position:absolute;
	left: 1%;
	margin-left: -1%;
	background-image:url(images/previous-arrow.png);
	background-position:left;
	background-repeat:no-repeat;
	}
	img.arrow-one {
	visibility:hidden;
	display:none;
	}
	img.arrow-two {
	visibility:hidden;
	display:none;
	}
	#shadow {
	clear:both;
	height:15px;
	width:95%;
	}
	#shadow-home {
	height:15px;
	width:100%;
	}
	#footer {
	padding-left:5px;
	padding-right:5px;
	text-align:center;
	font-size:1.4em;
	line-height:1.55em;
	}
	#footer-category {
	padding-top:50px;
	padding-left:5px;
	padding-right:5px;
	text-align:center;
	font-size:1.4em;
	margin-right:0;
	}
}
@media
only screen and (-webkit-min-device-pixel-ratio: 2)      and (max-width: 640px) and (orientation:portrait),
only screen and (   min--moz-device-pixel-ratio: 2)      and (max-width: 640px) and (orientation:portrait),
only screen and (     -o-min-device-pixel-ratio: 2/1)    and (max-width: 640px) and (orientation:portrait),
only screen and (        min-device-pixel-ratio: 2)      and (max-width: 640px) and (orientation:portrait),
only screen and (                min-resolution: 192dpi) and (max-width: 640px) and (orientation:portrait),
only screen and (                min-resolution: 2dppx)  and (max-width: 640px) and (orientation:portrait) { 
	.flash-margins {
		padding-left:5%;
	}
	img { max-width: 100%; height:auto; -ms-interpolation-mode: bicubic;}
	.img-number {
	padding:0;
	margin:0;
	margin-top:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height: 1.5em;
	display:none;
	visibility:hidden;
	}
	.wrap {
	margin: 0 auto;
	max-width: 43.6em;
	}
	#top-bar {
	height:43px;
	}
	#contact {
	margin: 0 auto;
	max-width: 40.2em;
	}
	#email {
	margin: 0 auto;
	width:100%;
	max-width:100%;
	float:left;
	}
	#icons {
	visibility:hidden;
	display:none;
	max-width:80%;
	float:left;
	position:absolute;
	left:50%;
	top:20px;
	margin-left:-6.1em;
	}
	#icons a#instagram {
	visibility:hidden;
	display:none;
	}
	#icons a#cv-download {
	visibility:hidden;
	display:none;
	}
	#icons a#linked-in {
	visibility:hidden;
	display:none;
	}
	#icons img {
	visibility:hidden;
	display:none;
	text-align:center;
	padding-right:4px;
	}
	#external-links {
	visibility:visible;
	display:inline-block;
	max-width:100%;
	float:left;
	position:absolute;
	left:50%;
	top:20px;
	margin-left:-9.7em;
	margin-right:0;
	margin-top:0;
	}
	.top-links {
	margin-top:0;
	margin-bottom:0;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:1.3em;
	line-height:1.5em;
	color:#CCC;
	text-align:left;
	vertical-align:middle;
	}
	.type-top {
	text-align:center;
	}
	#header {
	height:13.3em;
	}
	nav {
	clear:both;
	width:100%;
	display:block;
	height:103px;
	padding-top:10px;
	text-align:center;
	}
	nav a {
	border-right:solid 0px;
	/*border-top: solid 1px;*/
	-moz-background-size:100% 2px;
	background-size: 100% 2px;
	background-repeat:no-repeat;
	background-position:0 0, 0 100%;
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjclIiBzdG9wLWNvbG9yPSIjZjBmMWYxIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjOTU5OTliIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTMlIiBzdG9wLWNvbG9yPSIjZjBmMWYxIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background-image: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(240,241,241,1) 7%, rgba(149,153,155,1) 50%, rgba(240,241,241,1) 93%, rgba(255,255,255,0) 100%); /* FF3.6+ */
background-image: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(7%,rgba(240,241,241,1)), color-stop(50%,rgba(149,153,155,1)), color-stop(93%,rgba(240,241,241,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
background-image: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(240,241,241,1) 7%,rgba(149,153,155,1) 50%,rgba(240,241,241,1) 93%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
background-image: -o-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(240,241,241,1) 7%,rgba(149,153,155,1) 50%,rgba(240,241,241,1) 93%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
background-image: -ms-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(240,241,241,1) 7%,rgba(149,153,155,1) 50%,rgba(240,241,241,1) 93%,rgba(255,255,255,0) 100%); /* IE10+ */
background-image: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(240,241,241,1) 7%,rgba(149,153,155,1) 50%,rgba(240,241,241,1) 93%,rgba(255,255,255,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-8 */

	padding-top:9px;
	padding-bottom:7px;
	padding-right:0px;
	margin-right: 0px;
	margin-left:0px;
	font-family: 'Jacques Francois', serif;
	font-size:1.4em;
	font-weight:bold;
	line-height:18px;
	text-align:center;
	color:#484848;
	text-transform:uppercase;
	letter-spacing: 2px;
	vertical-align:middle;
	display:block;
	}
	nav a:hover {
	color:#7E7E7E;
	text-decoration:none;
	}
	#logo-contain {
	position:absolute;
	top:43px;
	left:50%;
	margin-left:-7.5em;
	width:15em;
	/*max-width:20em;*/
	/*width:100%;*/
	z-index:999;
	/*height:148px;*/
	height:9.45em;
	clear:both;
	}
	#logo {
	height:9.45em;
	/*height:148px;*/
	/*width:220px;*/
	width:15em;
	/*background-size:contain;
	background-image:url(images/nyssa-bonnes-logo.png);
	background-repeat:no-repeat;*/
	}
	#article {
	margin-left:5px;
	margin-right:5px;
	}
	#slideshow {
	padding-bottom:46.2%;
	margin-left:5px;
	margin-right:5px;
	}
	#gallery {
	width:100%;
	float:left;
	}
	#gallery-flash {
	width:100%;
	float:left;
	padding-top:4.3%;
	padding-bottom:50.6%;
	background-color:#FFF;
	}
	#gallery-video {
	width:100%;
	float:left;
	padding-top:4.3%;
	padding-bottom:50.6%;
	background-color:#FFF;
	}
	#arrows {
	float:left;
	width:100%;
	margin-right: 0em;
	position: relative;
	top: 18px;
	}
	#next-arrow {
	width:50%;
	height:30px;
	/*background-color:#FFF;*/
	position:absolute;
	left: 101%;
	margin-left: -51%;
	background-image:url(images/next-arrow.png);
	background-position:right;
	background-repeat:no-repeat;
	}
	#prev-arrow {
	margin-top:0;
	width:48%;
	height:30px;
	/*background-color:#FFF;*/
	position:absolute;
	left: 1%;
	margin-left: -1%;
	background-image:url(images/previous-arrow.png);
	background-position:left;
	background-repeat:no-repeat;
	}
	img.arrow-one {
	visibility:hidden;
	display:none;
	}
	img.arrow-two {
	visibility:hidden;
	display:none;
	}
	#shadow {
	clear:both;
	height:15px;
	width:95%;
	}
	#shadow-home {
	height:15px;
	width:100%;
	}
	#footer {
	padding-left:5px;
	padding-right:5px;
	text-align:center;
	font-size:1.4em;
	line-height:1.55em;
	}
	#footer-category {
	padding-top:50px;
	padding-left:5px;
	padding-right:5px;
	text-align:center;
	font-size:1.4em;
	margin-right:0;
	}
}




